<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Oeffentlich\NotFound;

use Kufer\Web\KuferTools\Basis\View\ViewSight;

class NotFoundView extends ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'oeffentlich/404.sgt';
  }
}